<div class="pal_new">
		<h2>New Complaint</h2>
		<div class="pal_br_add">
		<a href="/settings/complaint" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/new_complaint" onsubmit="return validation();">
			<div class="col-lg-12">
			<div class="col-md-6 form-group">
				<label>Complaint Name<span class="required">*</span></label>
					<input type="text" class="form-control" name ="complaint_name" id="complaint_name" placeholder = "Complaint Name" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<div class="col-md-12">
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
			</div>
		</form>
	</div>
	<script>
			function validation(){
				var complaint_name = $('#complaint_name').val();
				
				if(complaint_name == ""){
					swal('Enter Complaint Name');
					return false;
				}
			}
</script>